daemon 4.00

Dieses Thema im Forum "Software allgemein" wurde erstellt von umi, 27. November 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. umi

    umi ROM

    ich hab versucht daemon tool 4.00 zu installieren
    dann akm der fehler
    This programm will install SCSI Pass Throug Direct (SPTD) on your computer .
    WARNING -SPTD is not compatible with kernal mode debuggers (SoftICE , WinDBG etc. ) Please cancel setup if you plan to use kernal debbuger on this machine .
    wenn ich die meldung mit ok schließe kommt:
    ""System file error "

    wie kann ich es schaffen das ich daemon tool installieren kann
    :confused: :confused:
     
  2. tdhp

    tdhp Halbes Megabyte

    Ich schätze mal du hast du 32 Bit version.

    Wenn du nen AMD 64 hast, dann lade dir die 64 Bit unterstützte version runter. (http://www.daemon-tools.cc/dtcc/announcements.php)
    Ansonsten weiß ich auch nicht weiter.

    Wichtig: Das Umgehen eines Kopierschutzes ist in Deutschland nicht gestattet!
     
  3. umi

    umi ROM

    ja is ok
    hat sich erledigt
    thx
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen